Bug 741040

Summary: [abrt] gnome-settings-daemon-3.1.91-1.fc16: __GI_raise: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Lawrence Graves <lgraves>
Component: gnome-settings-daemonAssignee: Bastien Nocera <bnocera>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, desintegr, mclasen, rstrode, sgraf
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:29a7b6899382e070eab65c27573cbd256f9b822d
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-14 17:30:19 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: event_log
none
File: maps
none
File: backtrace none

Description Lawrence Graves 2011-09-24 11:31:56 EDT
abrt version: 2.0.5.980
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Fresh install
crash_function: __GI_raise
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Sat Sep 24 09:19:47 2011
uid:            1000
username:       legraves11

backtrace:      Text file, 25340 bytes
event_log:      Text file, 27574 bytes
maps:           Text file, 53501 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6620485e5592c451016e1e091f1e41eb4a913b08
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:00da0e0e356101117459de059fc646d2b757303f
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:e2911f2f841009a6226d0195f224039e7adb39c7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:2604dc936eb648ef10119286a0eafb4419886732
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:33675710cde008d5cb57ea8b650172fc97266d18
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:36493b19098121e250f34918df74ad764a52e17c
:a688695b95a01acd0da1d83110b376dae42f4719
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:de295625d9d3ec92d794c4601419dba46076c11d
:41103f68dea0111b699190725f3cb76d851e965f
:d210ac3e31d441164b11c558c7c641799394e1d7
:5191ac21aa089b176402034fe00f04c768039132
:353eda72c34b933069faf81f463309466e8df504
:05a46c85741feee10eec4525cbc3adc43659d9b7
:98fa95d21e16075ada6df19748c6c133ee9165d0
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:4bcf407dccaae0a1de9a716ad37fbd691bde1ef9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:6b88dc280e3259521025215b5c96ccae2c25967e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:3df2466f4e094dfdf6e4e4c7e27ab2a77e7f1ed1
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:6174a04ce937974ad44383041dcc3ec5155e16be
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:206a5869a7f2789e2f7c51d0175a711f51abe824
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:e255322ec59b4f936c1d93a1df815c1a878c39fb
:6783100121439086ff08bcee04ff3207fcafddc5
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b4ac1bcddf82bd83a8effc0f4afc73fe92b30d40
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316849800
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316849823
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316849813
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316849813
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316849909
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1316849823
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316849908
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316849810
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316849810
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316872779
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316849824
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316849816
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316849824
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316849929
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1316849817
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1316849816
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316849994
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316849857
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316849953
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316849958
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316849908
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1316849823
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316849994
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316849953
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316849811
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1316849817
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316849815
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1316849810
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316849811
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1316849823
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316849810
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316872782
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1316849811
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1316872848
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316849811
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1316850001
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316849814
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1316849817
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316849815
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316849813
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316849815
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316849814
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316849811
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316849931
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316849810
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316872784
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316872783
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316849987
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316849815
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316849823
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316849815
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316849823
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-6.fc16.x86_64 (Fedora Project) 1316849817
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316849908
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1316872813
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316849816
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316872788
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316872784
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316849814
:/usr/lib64/libpackagekit-glib2.so.14.0.10 PackageKit-glib-0.6.18-2.fc16.x86_64 (Fedora Project) 1316849933
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316849813
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316849817
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316849814
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872782
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316849859
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316849812
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316872784
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316849994
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316849811
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316849909
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316849813
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316872783
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316872771
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316872783
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316849815
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316849812
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316872784
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316849858
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316849813
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1316849933
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316849812
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316849816
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.91-1.fc16.x86_64 (Fedora Project) 1316850004
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316849858

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Jehovah.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ad17b2e4929a0e074597f58500000006-1316873488.150665-4945545
:GNOME_KEYRING_CONTROL=/tmp/keyring-gIEySb
:IMSETTINGS_MODULE=none
:USER=legraves11
:USERNAME=legraves11
:MAIL=/var/spool/mail/legraves11
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/legraves11/.local/bin:/home/legraves11/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/legraves11
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=11660
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/legraves11
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=legraves11
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NFomIkMk18,guid=4750f456f7f8272e2ef772fc00000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/legraves11
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-legraves11-25A4xO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11664,unix/unix:/tmp/.ICE-unix/11664
:GPG_AGENT_INFO=/tmp/keyring-gIEySb/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-gIEySb/ssh
:DESKTOP_AUTOSTART_ID=101d378f2e34bc57d7131687348870233300000116640001

var_log_messages:
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 24 07:53:58 Jehovah gnome-session[1214]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1069b31ffef552fe38131687243856272000000012140001
:Sep 24 07:53:59 Jehovah gnome-session[1214]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 24 02:04:45 Jehovah gnome-session[1068]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=105ce6c5e764117a13131685148557082600000010680001
:Sep 24 02:04:46 Jehovah gnome-session[1068]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 24 08:11:17 Jehovah gnome-session[11551]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10dfb23ee923f16a2131687347781321000000115510001
:Sep 24 08:11:18 Jehovah gnome-session[11551]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 24 08:57:41 Jehovah abrt[12156]: saved core dump of pid 11819 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-09-24-08:57:41-11819.new/coredump (77639680 bytes)
:Sep 24 08:57:41 Jehovah gnome-session[11664]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Sep 24 09:19:48 Jehovah abrt[18445]: saved core dump of pid 12167 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-09-24-09:19:47-12167.new/coredump (61497344 bytes)
:Sep 24 09:19:48 Jehovah gnome-session[11664]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

xsession_errors:
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:12330): color-plugin-WARNING **: failed to get edid: unable to get EDID for output
:(gnome-settings-daemon:12330): updates-plugin-WARNING **: Failed to get symlink: Error stating file '/run/udev/firmware-missing/intel-ucode/06-1a-05': No such file or directory
Comment 1 Lawrence Graves 2011-09-24 11:32:01 EDT
Created attachment 524726 [details]
File: event_log
Comment 2 Lawrence Graves 2011-09-24 11:32:02 EDT
Created attachment 524727 [details]
File: maps
Comment 3 Lawrence Graves 2011-09-24 11:32:04 EDT
Created attachment 524728 [details]
File: backtrace
Comment 4 Lawrence Graves 2011-09-24 11:32:41 EDT
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Fresh install
Comment 5 Damien Gombault 2011-10-27 14:42:46 EDT
This bug seems to be related to bug 737923 (crash when no reply in
gconf_engine_notify_remove).

Fixed upstream in gconf 3.2.2
(http://git.gnome.org/browse/gconf/tree/NEWS?id=3.2.2)
Comment 6 Stanislav Graf 2011-11-09 03:08:25 EST
Package: gnome-settings-daemon-3.2.1-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know.
Comment 7 Matthias Clasen 2011-11-14 17:30:19 EST
should be fixed with GConf2-3.2.3-1.fc16